/* ____________________ Breadcrumb ____________________ */
.section-breadcrumb {
  position: relative;
}

.section-breadcrumb:before {
  content: "";
  position: absolute;
  z-index: 0;
  top: 0;
  width: 100%;
  height: 200px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.85) 70%, rgba(0, 0, 0, 0.85) 100%);
}

.ss-breadcrumb-overlay {
  width: 100%;
  height: 400px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
}

.ss-breadcrumb-image {
  width: 100%;
  height: 400px;
  margin: 0;
  background-size: cover;
  background-position: center;
}

.inner-breadcrumb-contact {
  position: relative;
  height: 100%;
  z-index: 1;
}

.inner-breadcrumb-contact .main-breadcrumb-contact {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.inner-breadcrumb-contact .main-breadcrumb-contact .ss-banner-contact h2 {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.4;
  color: #fff;
}

.inner-breadcrumb-contact .ss-banner-breadcrumb {
  position: absolute;
  bottom: 0;
  padding: 10px 0;
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
}

.inner-breadcrumb-contact .ss-banner-breadcrumb .breadcrumb-contact {
  display: flex;
  justify-content: space-between;
}

.inner-breadcrumb-contact .ss-banner-breadcrumb .breadcrumb-contact .main-heading h4 {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
  color: #fff;
}

.inner-breadcrumb-contact .ss-banner-breadcrumb .breadcrumb-contact .last-contact ul {
  display: flex;
  margin: 0 -8px;
}

.inner-breadcrumb-contact .ss-banner-breadcrumb .breadcrumb-contact .last-contact ul li {
  padding: 0 8px;
  font-size: 14px;
  font-weight: 300;
  color: #fff;
}

.inner-breadcrumb-contact .ss-banner-breadcrumb .breadcrumb-contact .last-contact ul li a {
  transition: all 0.3s ease-in-out;
  font-size: 14px;
  font-weight: 500;
  color: #fff;
}

.inner-breadcrumb-contact .ss-banner-breadcrumb .breadcrumb-contact .last-contact ul li a:hover {
  color: #9d7e54;
}

.inner-breadcrumb-contact .ss-banner-breadcrumb .breadcrumb-contact .last-contact ul li:last-child:before {
  content: "\ea6e";
  font-family: "remixicon";
  font-size: 14px;
  font-weight: 500;
  padding-right: 12px;
}

/* ____________________ Back to Top ____________________ */
a.back-to-top {
  width: 38px;
  height: 38px;
  display: none;
  position: fixed;
  right: 15px;
  bottom: 15px;
  z-index: 10;
  border-radius: 20px;
  cursor: pointer;
  background-color: #fff;
  color: #9d7e54;
  border: 1px solid #9d7e54;
  text-align: center;
  font-size: 22px;
  line-height: 1.6;
}

a.back-to-top i {
  font-size: 20px;
}

a.back-to-top:hover {
  transition: all 0.3s ease-in-out;
}

a.back-to-top svg,
a.back-to-top img {
  width: 36px;
  height: 36px;
  position: fixed;
  right: 16px;
  bottom: 16px;
}

a.back-to-top svg path,
a.back-to-top img path {
  fill: transparent;
  stroke: #9d7e54;
  stroke-width: 5px;
}

/* ____________________ Loader ____________________ */
.ss-loader {
  min-width: 100%;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  z-index: 45;
}

.ss-loader .loader {
  width: 100px;
  height: 100px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ss-loader .loader:after,
.ss-loader .loader:before {
  content: "";
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 50px solid #9d7e54;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  animation: animloader 2s linear infinite;
}

.ss-loader .loader:after {
  animation-delay: 1s;
}

@keyframes animloader {
  0% {
    transform: scale(0);
    opacity: 1;
  }

  100% {
    transform: scale(1);
    opacity: 0;
  }
}

/* ____________________ Form Fields ____________________ */
.form-select:focus {
  box-shadow: none;
  border: transparent;
}

.form-select option {
  font-size: 14px;
  font-weight: 500;
  color: #555555;
}

textarea {
  width: 100%;
  padding: 10px;
  font-weight: 400;
  font-size: 13px;
  color: #555555;
  border: 1px solid #b1b1b1;
  outline: 0;
  border-radius: 10px;
}

textarea:focus {
  border: 1px solid #b1b1b1;
}

textarea::placeholder {
  font-size: 14px;
  font-weight: 500;
  color: #555555;
}

input,
.ss-from-control {
  width: 100%;
  height: 45px;
  padding: 10px;
  color: #555555;
  border: 1px solid #b1b1b1;
  outline: 0;
  border-radius: 10px;
  font-weight: 400;
  font-size: 13px;
}

input:focus,
.ss-from-control:focus {
  border: 1px solid #b1b1b1;
}

input::placeholder,
.ss-from-control::placeholder {
  font-size: 14px;
  font-weight: 500;
  color: #555555;
}

/* ____________________ Dropdown ____________________ */
.custom-dropdown {
  position: relative;
}

.custom-dropdown ul.dropdown {
  background-color: #131618;
  display: none;
  position: absolute;
  left: 0;
  z-index: 2;
  width: 100%;
  top: 100%;
  margin-top: 7px;
  margin-bottom: 0;
  padding: 10px 5px;
}

.custom-dropdown ul.dropdown li a {
  padding: 0px 12px;
  font-size: 13px;
  display: block;
}

/* ____________________ Buttons ____________________ */
.ss-btn-one {
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  padding: 6px 20px;
  line-height: 25px;
  background-color: transparent;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  border: 1px solid #fff;
  border-radius: 10px;
  letter-spacing: 1px;
}

.ss-btn-one:hover {
  background-color: #9d7e54;
  border-color: #9d7e54;
}

.ss-btn-two {
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  padding: 6px 20px;
  line-height: 25px;
  background-color: #fff;
  color: #131618;
  font-size: 15px;
  font-weight: 500;
  border: 1px solid #131618;
  border-radius: 10px;
  letter-spacing: 1px;
}

.ss-btn-two:hover {
  background-color: #9d7e54;
  border-color: #9d7e54;
  color: #fff;
}

/* ____________________ Owl Carousel ____________________ */
.owl-dots {
  margin-bottom: 0;
  list-style: none;
  width: 100%;
  padding: 0;
  display: block;
  text-align: center;
  position: relative;
  bottom: 0;
  z-index: 1;
}

.owl-dots .owl-dot {
  margin: 0 2px;
  padding: 0;
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.owl-dots .owl-dot span {
  border: 0;
  background: transparent;
  display: block;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  border: 1px solid #131618;
  color: transparent;
  cursor: pointer;
}

.owl-dots .owl-dot span:before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #fff;
  display: inline-block;
  border-radius: 0;
  text-align: center;
  opacity: 1;
  box-shadow: none;
}

.owl-dots .owl-dot.active span::before {
  background-color: #131618;
  width: 25px;
}

/* ____________________ Modal ____________________ */
.ss-modal .modal-content {
  padding: 20px;
  background: linear-gradient(135deg, #9b8c75 0%, #504258 100%);
}

.ss-modal .modal-body {
  padding: 0;
}

.ss-modal .qty-close {
  border: 0;
  background: transparent;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  z-index: 1;
}

.ss-modal .qty-close i {
  font-size: 18px;
  font-weight: 600;
  color: #FFF;
}

.ss-modal .sub-title {
  margin-bottom: 24px;
  display: flex;
  justify-content: center;
}

.ss-modal .sub-title h4 {
    font-size: 26px;
    font-weight: 600;
    color: #FFF;
}

.ss-modal .ss-booking-from .ss-inner-input {
  margin-bottom: 12px;
}

.ss-modal .ss-booking-from .ss-inner-input label {
  font-size: 12px;
  font-weight: 700;
  color: #FFF;
}

.ss-modal .ss-booking-from .ss-inner-button {
  display: flex;
  justify-content: center;
}

.ss-modal .ss-booking-from .ss-btn-one {
  background-color: #9d7e54;
  border-color: #6d5739;
}

/* ____________________ Hero ____________________ */
.slick-slider {
  margin-bottom: 0px;
}

.ss-slide {
  position: relative;
}

.ss-slide:before {
  content: "";
  position: absolute;
  z-index: 0;
  top: 0;
  width: 100%;
  height: 200px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.85) 70%, rgba(0, 0, 0, 0.85) 100%);
}

.section-hero {
  overflow: hidden;
}

.section-hero button.slick-prev,
.section-hero button.slick-next {
  position: absolute;
  bottom: 0;
  border: 0;
  background: none;
  z-index: 2;
  font-size: 0 !important;
}

.section-hero button.slick-next {
  right: 0;
}

.section-hero button.slick-prev {
  left: 0;
}

.section-hero button.slick-prev .prev-slick-arrow,
.section-hero button.slick-next .prev-slick-arrow {
  display: none !important;
  font-size: 0 !important;
}

.prev-slick-img,
.next-slick-img {
  position: absolute;
  bottom: 0;
  border: 2px solid #fff;
  border-radius: 50%;
  overflow: hidden;
  z-index: 5;
}

.next-slick-img {
  border-radius: 30px 0 0 0;
  right: 0;
}

.prev-slick-img {
  border-radius: 0 30px 0 0;
  left: 0;
}

.prev-slick-img img,
.next-slick-img img {
  width: 60px;
  height: 70px;
  border-radius: 50%;
  object-fit: cover;
}

.ss-slider .ss-slide {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
}

.ss-slide .banner-arrow-img {
  display: none;
}

.section-hero .ss-hero-contact {
  padding: 50px 0;
  position: relative;
  z-index: 3;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: end;
}

.section-hero .ss-hero-contact .inner-contact {
  max-width: 600px;
}

.section-hero .ss-hero-contact .inner-contact p {
  margin-bottom: 8px;
  color: #fff;
}

.section-hero .ss-hero-contact .inner-contact h2 {
  margin-bottom: 16px;
  font-size: 45px;
  line-height: 55px;
  font-weight: 500;
  color: #fff;
}

.section-hero .ss-hero-contact .inner-contact h2 span {
  color: #9d7e54;
}

.section-hero .ss-hero-contact .inner-contact .booking-now {
  display: flex;
}

.section-hero .ss-hero-contact .inner-contact .booking-now .ico {
  position: relative;
  height: 40px;
  width: 40px;
  margin-right: 15px;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #fff;
}

.section-hero .ss-hero-contact .inner-contact .booking-now .ico i {
  font-size: 22px;
  color: #fff;
}

.section-hero .ss-hero-contact .inner-contact .booking-now .booking-text {
  text-align: left;
}

.section-hero .ss-hero-contact .inner-contact .booking-now .booking-text p {
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  color: #fff;
}

.section-hero .ss-hero-contact .inner-contact .booking-now .booking-text a {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
}

.section-hero .slider-animation>* {
  animation-duration: 1s;
  animation-fill-mode: both;
  animation-name: fadeOutDown;
}

.section-hero :root {
  --transition: 0.75s cubic-bezier(0.255, 0.67, 0, 1.01);
}

.section-hero .ss-slide {
  overflow: hidden;
  position: relative;
  transition: transform var(--transition), box-shadow var(--transition);
}

.section-hero .slick-active .slider-animation>* {
  animation-name: fadeInUp;
}

.section-hero .slick-active .slider-animation>*:nth-child(1) {
  animation-delay: 1s;
}

.section-hero .slick-active .slider-animation>*:nth-child(2) {
  animation-delay: 1.5s;
}

.section-hero .slick-active .slider-animation>*:nth-child(3) {
  animation-delay: 2s;
}

.section-hero .ss-hero-contact {
  justify-content: center;
}

.section-hero .ss-hero-contact .inner-contact {
  max-width: 650px;
  padding: 30px;
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 20px;
}

/* ____________________ About ____________________ */
.ss-about-img {
  position: relative;
}

.ss-about-img img {
  width: 100%;
}

.ss-about-img .ssrounded-circle {
  z-index: 1;
  height: 100px;
  width: 100px;
  position: absolute;
  top: 30px;
  right: 30px;
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 50%;
}

.ss-about-contact {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.ss-about-contact .inner-contact p {
  margin-bottom: 16px;
  color: #555555;
}

.ss-about-contact .inner-contact .ss-about-inner-box {
  margin-top: 30px;
}

.ss-about-contact .inner-contact .ss-about-inner-box .ss-about-box {
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border-radius: 20px;
}

.ss-about-contact .inner-contact .ss-about-inner-box .ss-about-box h5 {
  margin-bottom: 12px;
  font-size: 23px;
  color: #000;
  font-weight: 600;
  line-height: 1;
}

.ss-about-contact .inner-contact .ss-about-inner-box .ss-about-box p {
  margin-bottom: 0;
  font-size: 14px;
  color: #555555;
  letter-spacing: 2px;
  line-height: 1;
}

.ssrounded-circle:hover svg,
.ssrounded-circle:hover img {
  animation: rotateText 10s linear infinite;
}

.ssrounded-circle a {
  position: relative;
}

.ssrounded-circle .inner-contact {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ssrounded-circle .inner-contact i {
  font-size: 24px;
  color: #fff;
}

.ssrounded-circle svg,
.ssrounded-circle img {
  fill: currentColor;
  height: auto;
  -webkit-transform-origin: center;
  transform-origin: center;
  width: 100%;
}

.ssrounded-circle svg text textPath,
.ssrounded-circle img text textPath {
  font-size: 12px;
  color: #fff;
  letter-spacing: 1.5px;
}

.ssrounded-circle h5 {
  font-size: 10px;
  color: #fff;
}

.ss-about-page-contact {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.ss-about-page-contact .inner-about-contact p {
  margin-bottom: 16px;
}

.ss-about-page-contact .items-details h5 {
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}

.ss-about-page-contact .items-details p {
  margin-bottom: 12px;
  font-size: 12px;
  font-weight: 500;
  color: #555555;
}

.ss-about-page-contact .items-details .ssdark-img {
  display: none;
}

.ss-about-page-contact .items-details img {
  width: 100px;
}

@keyframes rotateText {
  0% {
    transform: rotate(360deg);
  }

  100% {
    transform: rotate(0deg);
  }
}

/* ____________________ Services ____________________ */
.ss-services {
  transition: all 0.3s ease-in-out;
  background-color: #f5f5f5;
  padding: 30px;
  border: 1px solid #eee;
  border-radius: 20px;
  height: 100%;
}

.ss-services:hover {
  border: 1px solid #131618;
}

.ss-services:hover .services-ico svg,
.ss-services:hover .services-ico img {
  animation-name: wobble;
  animation-duration: 1s;
  animation-iteration-count: 1s;
  animation-timing-function: linear;
  transform-origin: 50% 100%;
}

.ss-services .services-ico {
  margin-bottom: 20px;
}

.ss-services .services-ico svg,
.ss-services .services-ico img {
  height: 50px;
  width: 50px;
}

.ss-services .services-ico svg path,
.ss-services .services-ico img path {
  stroke: #9d7e54;
  fill: #9d7e54;
}

.ss-services .services-contact h5 {
  margin-bottom: 12px;
  font-size: 20px;
  color: #000;
  line-height: 1.2;
}

.ss-services .services-contact ul li {
  font-size: 14px;
  color: #555555;
}

@keyframes wobble {
  0% {
    Transform: none;
  }

  15% {
    Transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
  }

  30% {
    Transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
  }

  45% {
    Transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
  }

  60% {
    Transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
  }

  75% {
    Transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
  }

  100% {
    Transform: none;
  }
}

/* ____________________ Virtual Tour ____________________ */
.virtual-tour {}

.virtual-tour .phone-frame {
  width: 700px;
  height: 340px;
  margin: auto;
  background: #000;
  border-radius: 40px;
  box-shadow:
    0 0 0 2px #333,
    0 0 0 5px #1a1d26,
    0 20px 50px rgba(0, 0, 0, 0.5);
  position: relative;
  padding: 12px;
  border: 4px solid #444;
  transition: transform 0.3s ease;
}

.virtual-tour .screen {
  width: 100%;
  height: 100%;
  background: #111;
  border-radius: 30px;
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.virtual-tour .screen video,
.virtual-tour .screen iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* ____________________ Rooms ____________________ */
.ss-rooms-box {
  transition: all 0.3s ease-in-out;
  position: relative;
  overflow: hidden;
  border-radius: 20px;
}

.ss-rooms-box .ss-rooms-img {
  transition: all 0.3s ease-in-out;
  position: relative;
  z-index: 1;
  transform-style: preserve-3d;
  backface-visibility: hidden;
  perspective: inherit;
  transition: transform 0.8s cubic-bezier(0.5, 1.3, 0.5, 1.3);
  transform: rotateY(0deg);
  background-color: transparent;
  border-radius: 20px;
  overflow: hidden;
}

.ss-rooms-box .ss-rooms-img img {
  transition: all 0.3s ease-in-out;
  width: 100%;
}

.ss-rooms-box .ss-rooms-img .inner-contact {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 15px 0;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.4);
}

.ss-rooms-box .ss-rooms-img .inner-contact h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
}

.ss-rooms-box .ss-rooms-back-side {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  transform-style: preserve-3d;
  backface-visibility: hidden;
  perspective: inherit;
  transition: transform 0.8s cubic-bezier(0.5, 1.3, 0.5, 1.3);
  transform: rotateY(-180deg);
  border-radius: 20px;
  overflow: hidden;
}

.ss-rooms-box .ss-rooms-back-side:after {
  content: "";
  background-color: rgba(245, 245, 245, 0.9);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  height: 100%;
  width: 100%;
}

.ss-rooms-box .ss-rooms-back-side img {
  position: absolute;
  height: calc(100% - 60px);
  width: calc(100% - 60px);
  margin: 30px;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 0;
  border-radius: 20px;
}

.ss-rooms-box .ss-rooms-back-side .inner-back-side {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  overflow: hidden;
  height: calc(100% - 60px);
  width: calc(100% - 60px);
  margin: 30px;
  border: 1px solid #131618;
  border-radius: 20px;
}

.ss-rooms-box .ss-rooms-back-side .inner-back-side .ss-price {
  display: flex;
  justify-content: center;
}

.ss-rooms-box .ss-rooms-back-side .inner-back-side .ss-price span {
  padding: 8px 18px;
  background-color: #131618;
  line-height: 20px;
  font-size: 15px;
  color: #fff;
}

.ss-rooms-box .ss-rooms-back-side .inner-back-side .sub-inner-contact {
  height: calc(100% - 75px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.ss-rooms-box .ss-rooms-back-side .inner-back-side .sub-inner-contact h5 {
  margin-bottom: 12px;
  font-size: 22px;
  line-height: 1.2;
  color: #000;
}

.ss-rooms-box .ss-rooms-back-side .inner-back-side .sub-inner-contact ul li {
  font-size: 14px;
  font-weight: 400;
  color: #555555;
}

.ss-rooms-box .ss-rooms-back-side .inner-back-side .last-contact {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.ss-rooms-box .ss-rooms-back-side .inner-back-side .last-contact .inner-button {
  background-color: #131618;
  color: #fff;
  padding: 6px 14px;
  font-size: 14px;
}

.ss-rooms-box .ss-rooms-back-side .inner-back-side .last-contact .inner-button i {
  font-size: 16px;
}

.ss-rooms-box:hover .ss-rooms-img {
  z-index: 0;
  transform: rotateY(180deg);
}

.ss-rooms-box:hover .ss-rooms-img img {
  padding: 30px;
}

.ss-rooms-box:hover .ss-rooms-img .inner-contact {
  display: none;
}

.ss-rooms-box:hover .ss-rooms-back-side {
  transform: rotateY(0);
}

.ss-rooms-main-box {
  position: relative;
  -webkit-perspective: 1000px;
}

.ss-rooms-main-box .rooms-box-front {
  text-align: center;
  z-index: 1;
  transform-style: preserve-3d;
  backface-visibility: hidden;
  perspective: inherit;
  transition: transform 0.8s cubic-bezier(0.5, 1.3, 0.5, 1.3);
  border-radius: 20px;
  transform: rotateY(0deg);
  background-color: transparent;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.06);
  position: relative;
}

.ss-rooms-main-box .rooms-box-front img {
  width: 100%;
  border-radius: 20px;
}

.ss-rooms-main-box .rooms-box-front .content-wrap {
  width: 100%;
  display: block;
  transform-style: preserve-3d;
  perspective: inherit;
  backface-visibility: hidden;
  transform: translate3d(0, 0, 50px) scale(0.9);
}

.ss-rooms-main-box .rooms-box-front .content-wrap .inner-contact {
  position: absolute;
  bottom: 55px;
  left: 30px;
  right: 30px;
  padding: 15px 0;
  text-align: center;
  background-color: rgba(245, 245, 245, 0.9);
  border-radius: 30px;
}

.ss-rooms-main-box .rooms-box-front .content-wrap .inner-contact h4 {
  font-size: 16px;
  font-weight: 600;
  color: #000;
}

.ss-rooms-main-box .rooms-box-back {
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 1;
  transform-style: preserve-3d;
  backface-visibility: hidden;
  perspective: inherit;
  transition: transform 0.8s cubic-bezier(0.5, 1.3, 0.5, 1.3);
  border-radius: 20px;
  transform: rotateY(-180deg);
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  background-color: rgba(245, 245, 245, 0.9);
  display: flex;
  align-items: center;
}

.ss-rooms-main-box .rooms-box-back img {
  position: absolute;
  height: calc(100% - 60px);
  width: calc(100% - 60px);
  margin: 30px;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 0;
  border-radius: 20px;
}

.ss-rooms-main-box .rooms-box-back .content-wrap {
  width: 100%;
  height: 100%;
  display: block;
  transform-style: preserve-3d;
  perspective: inherit;
  backface-visibility: hidden;
  padding: 30px;
  transform: translate3d(0, 0, 50px) scale(0.9);
}

.ss-rooms-main-box .rooms-box-back .content-wrap .box-overlay {
  content: "";
  background-color: rgba(245, 245, 245, 0.9);
  border-radius: 20px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  height: 100%;
  width: 100%;
}

.ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  overflow: hidden;
  height: calc(100% - 60px);
  width: calc(100% - 60px);
  margin: 30px;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.06);
  border: 1px solid #131618;
  border-radius: 20px;
}

.ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .ss-price {
  display: flex;
  justify-content: center;
}

.ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .ss-price span {
  padding: 8px 18px;
  background-color: #131618;
  line-height: 20px;
  font-size: 15px;
  color: #fff;
}

.ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .sub-inner-contact {
  height: calc(100% - 75px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 16px;
}

.ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .sub-inner-contact h5 {
  margin-bottom: 12px;
  font-size: 22px;
  line-height: 1.2;
  color: #000;
}

.ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .sub-inner-contact p {
  font-size: 14px;
}

.ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .sub-inner-contact ul li {
  color: #555555;
}

.ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .last-contact {
  height: 40px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .last-contact .inner-button {
  background-color: #131618;
  color: #fff;
  padding: 5px 10px;
  font-size: 14px;
}

.ss-rooms-main-box .rooms-box-back .content-wrap .inner-back-side .last-contact .inner-button i {
  font-size: 16px;
}

.ss-rooms-main-box:hover .rooms-box-front {
  transform: rotateY(180deg);
}

.ss-rooms-main-box:hover .rooms-box-back {
  transform: rotateY(0deg);
}

/* ____________________ Amenities ____________________ */
.ss-amenities-img img {
  width: 100%;
  border-top-left-radius: 500px;
  border-bottom-left-radius: 500px;
  border-top-right-radius: 100px;
  border-bottom-right-radius: 0;
}

.ss-amenities-slider .amenities-animation>* {
  animation-duration: 1s;
  animation-fill-mode: both;
  animation-name: fadeOutDown;
}

.ss-amenities-slider :root {
  --transition: 0.75s cubic-bezier(0.255, 0.67, 0, 1.01);
}

.ss-amenities-slider .ss-slide {
  overflow: hidden;
  position: relative;
  transition: transform var(--transition), box-shadow var(--transition);
}

.ss-amenities-slider .active .amenities-animation>*:nth-child(1) {
  animation-name: fadeInRight;
  animation-delay: 1s;
}

.ss-amenities-slider .active .amenities-animation>*:nth-child(2) {
  animation-name: fadeInUp;
  animation-delay: 1.5s;
}

.ss-amenities-slider .active .amenities-animation>*:nth-child(3) {
  animation-name: fadeInUp;
  animation-delay: 2s;
}

.ss-amenities-contact {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.ss-amenities-contact .inner-banner {
  margin-bottom: 16px;
  position: relative;
  left: -100px;
  width: calc(100% + 100px);
}

.ss-amenities-contact .inner-banner h4 {
  font-size: 58px;
  font-weight: 700;
  color: #131618;
  text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555555;
}

.ss-amenities-contact p {
  margin-bottom: 16px;
}

.ss-amenities-contact .amenities-btn {
  display: flex;
  flex-wrap: wrap;
}

.ss-amenities-slider .owl-dots {
  width: 100px !important;
  background-color: #fff;
  padding: 10px 0 0 10px;
  position: absolute;
  bottom: 0;
  right: 435px;
}

/* ____________________ Testimonials ____________________ */
.ss-testimonials-slider {
  max-width: 900px;
  margin: auto;
}

.ss-testimonials-img img {
  width: 100%;
  border-top-left-radius: 200px;
  border-top-right-radius: 200px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}

.ss-testimonials-contact {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.ss-testimonials-contact .ss-inner-banner {
  margin-bottom: 30px;
}

.ss-testimonials-contact .ss-inner-banner h4 {
  margin-bottom: 6px;
  font-size: 20px;
  color: #000;
  font-weight: 700;
}

.ss-testimonials-contact .ss-inner-banner span {
  font-size: 14px;
  font-weight: 500;
  color: #555555;
}

.ss-testimonials-contact .inner-contact {
  background-color: #fff;
  border: 1px solid #eee;
  padding: 20px;
  border-radius: 20px;
}

/* ____________________ Contact ____________________ */
.sscontact-form {
  background-color: #f5f5f5;
  padding: 30px;
  border: 1px solid #eee;
  border-radius: 30px;
}

.sscontact-form .ssinput-box label {
  margin-bottom: 4px;
  font-size: 14px;
  font-weight: 500;
  color: #000;
}

.sscontact-form .ssinput-box textarea {
  height: 150px;
}

.sscontact-form .sscontact-touch-ifrem {
  height: 100%;
}

.sscontact-form .sscontact-touch-ifrem iframe {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

/* ____________________ Gallery ____________________ */
.ssgallery-card {
  position: relative;
  overflow: hidden;
}

.ssgallery-card:hover .ssgallery-img:before,
.ssgallery-card:hover .ssgallery-img:after {
  opacity: 1;
}

.ssgallery-card .ssgallery-img img {
  width: 100%;
  border-radius: 200px;
}

.ssgallery-card .ssgallery-img:before {
  content: "\f0d1";
  transition: all 0.3s ease-in-out;
  font-family: "remixicon";
  font-size: 42px;
  font-weight: 500;
  color: #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
}

.ssgallery-card .ssgallery-img:after {
  content: "";
  transition: all 0.3s ease-in-out;
  background-color: rgba(0, 0, 0, 0.4);
  height: 100%;
  width: 100%;
  border-radius: 200px;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  opacity: 0;
}

.ssgallery-card-two {
  position: relative;
  overflow: hidden;
}

.ssgallery-card-two:hover .ssgallery-img:before,
.ssgallery-card-two:hover .ssgallery-img:after {
  opacity: 1;
}

/* ____________________ Room Details ____________________ */
.ssroom-details-sidebar {
  position: sticky;
  top: 60px;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border-radius: 30px;
}

.ssroom-details-sidebar .sub-title {
  padding: 30px;
  border-bottom: 1px solid #eee;
}

.ssroom-details-sidebar .sub-title h4 {
  font-size: 20px;
  font-weight: 600;
  color: #000;
}

.ssroom-details-sidebar .inner-room-details {
  padding: 30px;
  margin-bottom: -20px;
}

.ssroom-details-sidebar .inner-room-details .ssroom-details-from {
  margin-bottom: 20px;
}

.ssroom-details-sidebar .inner-room-details .ssroom-details-from label {
  font-size: 15px;
  font-weight: 500;
  color: #000;
  margin-bottom: 4px;
}

.ssroom-details-sidebar .inner-room-details .ssside-from {
  margin-bottom: 20px;
}

.ssroom-details-sidebar .inner-room-details .ssside-from .form-check {
  margin-bottom: 10px;
}

.ssroom-details-sidebar .inner-room-details .ssside-from .form-check label {
  margin-top: 5px;
  font-size: 13px;
  font-weight: 400;
}

.ssroom-details-sidebar .inner-room-details .ssside-from h4 {
  font-size: 18px;
  font-weight: 600;
  color: #000;
  margin-bottom: 12px;
}

.ssroom-details-sidebar .inner-room-details .ssside-from .form-check {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.ssroom-details-sidebar .inner-room-details .ssside-from .form-check input {
  height: 10px;
  width: 10px;
  padding: 7px;
  -webkit-box-shadow: none;
  box-shadow: none;
  cursor: pointer;
}

.ssroom-details-sidebar .inner-room-details .ssside-from .form-check input:checked {
  background-color: #9d7e54;
  border-color: #9d7e54;
}

.ssroom-details-sidebar .inner-room-details .ssside-from .form-check .form-check-label {
  padding-left: 10px;
  font-size: 14px;
  line-height: 14px;
  font-weight: 500;
  color: #555555;
  cursor: pointer;
}

.ssroom-details-sidebar .inner-room-details .ssside-from .ssside-from-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.ssroom-details-main-contact .ssmain-room {
  margin-bottom: 24px;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border-radius: 30px;
}

.ssroom-details-main-contact .ssmain-room .ssroom-details-image img {
  width: 100%;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}

.ssroom-details-main-contact .ssmain-room .room-slider-nav {
  margin: 24px 12px;
}

.ssroom-details-main-contact .ssmain-room .ssroom-details-inner {
  margin: 0 12px;
}

.ssroom-details-main-contact .ssmain-room .ssroom-details-inner img {
  width: 100%;
  border-radius: 30px;
}

.ssroom-details-main-contact .ss-inner-details {
  padding: 30px;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border-radius: 30px;
}

.ssroom-details-main-contact .ss-inner-details .sstitle {
  margin-bottom: 24px;
}

.ssroom-details-main-contact .ss-inner-details .sstitle h4 {
  font-size: 20px;
  font-weight: 600;
  color: #000;
}

.ssroom-details-main-contact .ss-inner-details .inner-text {
  margin-bottom: 12px;
}

.ssroom-details-main-contact .ss-inner-details .inner-text p {
  font-size: 14px;
}

.ssroom-details-main-contact .ss-inner-details .ssdetails-inner {
  margin-bottom: -24px;
}

.ssroom-details-main-contact .ss-inner-details .ssdetails-inner .inner-room-details {
  margin-bottom: 24px;
}

.ssroom-details-main-contact .ss-inner-details .ssdetails-inner .inner-room-details .sub-title {
  margin-bottom: 12px;
}

.ssroom-details-main-contact .ss-inner-details .ssdetails-inner .inner-room-details .sub-title h4 {
  font-size: 18px;
  font-weight: 600;
  color: #000;
}

.ssroom-details-main-contact .ss-inner-details .ssdetails-inner .inner-room-details .sscols-room ul {
  padding-left: 2rem;
  list-style-type: disc;
}

.ssroom-details-main-contact .ss-inner-details .ssdetails-inner .inner-room-details .sscols-room ul li {
  font-size: 14px;
}

.ssroom-details-main-contact .ss-inner-details .ssdetails-inner .inner-room-details .ss-inner-review .ssinput-box {
  margin-bottom: 24px;
}

/* ____________________ Section Title ____________________ */